/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0;
padding: 0;
}

a{
	font-family: Arial, "Times New Roman", Times, serif;
	color:#003300;
	font-weight:bold;
	text-decoration: none;
	font-size: 14px;
	
}

a:hover {
	
	color: #000000;
}

p
{
	margin: 0px;
}

body {	
	background: url(images/beige1.jpg);
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content{
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

#main{
	width: 960px;
	margin: 0 auto;
	clear:both;
	
}

#header {
	width: 705px;
	height: 175px;
	background: url(images/nature-background_12.jpg) no-repeat top right;
}

#logo {
	height: 105px;
	width: 659px;
	text-align: left;
	text-decoration:blink;
	padding-left: 20px;
	padding-top: 20px;
	
}

#logo h1 a{
border-collapse:collapse;
	
}
#logo H2 a{
	font-size: 12px;
}
#logo2 {
	width: 122px;
	float: right;
	margin-right: 15px;
	margin-bottom: 10px;
}

#logo_right{
	float: right;
		
}

#menu{
	width: 709px;
	height: 35px;
	padding-left: 50px;
	background-position:bottom;
}

#menu ul {
	padding-left: 0px;
	margin: 0px;
	list-style:none;
}

#menu li {
	display: inline;
	list-style: none;
	padding-left:0px;
}

#menu a {
	float: left;
	width: 182px;
	height: 35px;
	display: block;
	text-align:center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 15px;
	margin-right:1px;
	font-size: 15px;
	background: url(images/menu_221_1.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	
}



#menu a:hover{
	width: 182px;
	height: 37px;
	background: url(images/menu_hov221_1.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}



#left{
	width: 255px;
	height:auto;
	background: url(images/green-background_n1.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#left_top{
	background: url(images/Apple.jpg) no-repeat;
	height:262px;
}
#left_Long{
	width: 255px;
	height:auto;
	background: url(images/green-background_L.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
		
}
#left H3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	height: 35px;
	text-align: center;
	background: url(images/title_left22.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding-top: 15px;
	margin:0px;
	margin-left: 1px;
}

#left ul{
	list-style: none;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	margin: 0px;
}

#left li{
	background: url(images/10.gif);
	background-repeat:no-repeat;
	background-position: top left;
	padding-left: 25px;
	padding-top: 4px;
	margin-bottom: 6px;
	margin-top: 0px;
}

#left ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	color: #000000;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}

#left ul li a:hover {
	color: #3f5c6d;
}

#left p {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
	padding-left: 15px;
	line-height:20px;
	font-size: 16px;
	font-weight: bold;
}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top:-100px;
left: 200px; /*position where enlarged image should offset horizontally */

}

.thumbnail2{
position:relative;
z-index: 1;
}

.thumbnail2:hover{
background-color: transparent;
z-index: 1;
}

.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail2 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -150px;
left: 200px; /*position where enlarged image should offset horizontally */

}
.thumbnail3{
position:relative;
z-index: 1;
}

.thumbnail3:hover{
background-color: transparent;
z-index: 1;
}

.thumbnail3 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail3 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail3:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -420px;
left: 200px; /*position where enlarged image should offset horizontally */

}

.comnews{
	background: url(images/fleurdelis2.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin-left: 20px;
	padding-left: 30px;
	padding-top: 3px;
}

.comnews h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #908c2c;
	font-weight:bold;
	font-size:12px;
}

.comnews p{
	padding-right: 20px;
	line-height:20px;
}

.comnews a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #908c2c;
	font-weight:bold;
	border-bottom: 1px dotted #908c2c;
}

#right{
	float: right;
	width: 705px;
	background: url(images/floral-background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#right_Long{
	
	background: url(images/floral-background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#rightimg{
	float: right;
	width: 705px;
	background: url(images/floral-background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#right H4{
	height: 33px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #ffffff;
	background: url(images/title_right22_1.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding-top: 15px;
	padding-left: 20px;
	margin-top: 10px;
	
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	line-height:20px;
}

.read{
	text-align:right;
	padding-right: 30px;
	padding-bottom: 10px;
}
.read a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #908c2c;
	font-weight:bold;
	border-bottom: 1px dotted #908c2c;
	text-decoration:none;
}

.read a:hover{
	color: #000000;
}

.thumbnailR{
position: relative;
z-index: 0;
}

.thumbnailR:hover{
background-color: transparent;
z-index: 50;
}

.thumbnailR span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnailR span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnailR:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top:-100px;
left: 250px; /*position where enlarged image should offset horizontally */

}

#rightleft{
	float:left;
	width: 230px;
	margin-left: 5px;
	
}

#rightright{
	float:left;
	width: 440px;
	margin-top: 5px;
	marge-right: 50px;

}
#rightright1{
	float:right;
	width: 250px;
	border-style:double;
	border-color:#CC9900;
	margin-top: 5px;
	margin-right: 5px;
	border-color: url(images/agbdmisc9.gif);
	border-image: url(images/agbdmisc9.gif) 25% 30% 10% 20% repeat;
border-image: url(images/agbdmisc9_1.gif) 25% 30% 10% 20% repeat;
border-right: url(images/agbdmisc9_1.gif);
	border-left: url(images/agbdmisc9_1.gif);
	border-top: url(images/agbdmisc9.gif);
	border-bottom: url(images/agbdmisc9.gif); 


	
}

h5{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #908c2c;
	border-bottom: 1px dotted #908c2c;
	margin-bottom: 20px;
	margin-right: 10px;
}

#conbottext{
	padding-left: 8px;
}

#first{
	width: 122px;
	float:left;
	padding-right:8px;
	border-right: 1px dotted #908c2c;
}

#second{
	width: 122px;
	float:left;
	margin-left: 8px;
	padding-right:8px;
	border-right: 1px dotted #908c2c;
}

#third{
	width: 122px;
	float:left;
	margin-left: 8px;
	padding-right:8px;
	border-right: 1px dotted #908c2c;
}

#fourth{
	width: 122px;
	float:left;
	margin-left: 8px;
	padding-right: 8px;
	border-right: 1px dotted #908c2c;
}

#five{
	width: 122px;
	float:left;
	margin-left: 8px;
}

#footer {
	height: 65px;
	width: 960px;
	clear: both;
	padding-top: 0px;
	background: url(images/footer2.jpg);
	
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
	font-weight:normal;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

/*.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
/*position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
/*border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
/*visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

/*}
